---
layout: default
---

<div class="container-small">

  <h1 class="text-center">Shenzhen</h1>

  <div class="content">
    {{ content }}
  </div>


  <!-- {% assign fab-academy = site.fab-academy | where: "published", true | sort: "date", "last" %} -->


  <div class="post-list">
    {% for itemsinshenzhen in site.shenzhen %}
    <article>
      <h2 class="post-title"><a href="{{ itemsinshenzhen.url | relative_url }}">{{ itemsinshenzhen.title }}</a></h2>
      <div class="post-period">{{ itemsinshenzhen.period }}</div>
    </article>
    {% endfor %}
  </div>



</div>
